Subject: Textbook reviewers wanted (paid)

From: [email-masked] (Stella3771)
Date: 7 Feb 1995 16:52:02 -0500

I work for a science textbook publishing company (Benjamin/Cummings), and
I am looking for college professors who can do some reviewing.  This
involves taking a look at what is in the current textbook and filling out
a couple of forms about it.  I am most interested in having professors who
can review the evolutionary diversity chapters of an introductory biology
book for nonmajors, although I have some openings in other units (plant
physiology, animal physiology, and genetics.)  I have been told by
professors that the average chapter takes about two hours to review, and
we pay $80.00/ chapter.  If you are interested, please contact me by phone
at (800) 950-2665 ext. 887, or by e-mail at [email-masked].  *Please*
don't respond to the e-mail address that this message came from.  Thanks.